关予10.10的内核版本?

为当前最终发行版之前的所有版本提供支持
回复
头像
zhydyhm
帖子: 426
注册时间: 2008-10-19 10:38
送出感谢: 0
接收感谢: 0

关予10.10的内核版本?

#1

帖子 zhydyhm » 2010-11-21 16:21

各位现在10.10的内核版本是多少?我的linux2.6.35-23-generic,不知是否有问题?
Screenshot.png
头像
liu滔
帖子: 7211
注册时间: 2010-10-09 23:01
送出感谢: 5 次
接收感谢: 14 次

Re: 关予10.10的内核版本?

#2

帖子 liu滔 » 2010-11-21 16:41

我也是……
头像
zhydyhm
帖子: 426
注册时间: 2008-10-19 10:38
送出感谢: 0
接收感谢: 0

Re: 关予10.10的内核版本?

#3

帖子 zhydyhm » 2010-11-21 16:46

是吗!那就是没问题的了,我就是怀疑,因为我只前装的是32位的10.04,10.04的内核好象都比这高呀,就10.10的怎么就低了?
回复

回到 “老旧版本支持”